Package ruby-docs 2.3.3-2 (i686) already flagged

ruby-docs has already been flagged out-of-date.

You can return to the package details page for ruby-docs.